html, body {
  font-family: Verdana, sans-serif;
  padding: 0;
}

:root {
  --accent-color: #009879;
}

a:link, a:visited, a:active {
  text-decoration: none;
}
a:hover {
  color: var(--accent-color);
  text-decoration: underline;
}

a:focus {
  color: var(--accent-color);
  outline: none;
  text-decoration: underline;
}

h1 {
  font-size: 1.5rem;
  color: black;
  margin: 1rem 0;
}

.high {
  background-color: gold;
  font-weight: bold;
}

.low {
  background-color: lightpink;
  font-weight: bold;
}

table {
  border-collapse: collapse;
  box-shadow: 0 2px 5px rgba(0, 152, 121, 0.5);
  margin: 0.5rem 0;
}

th {
  padding: 0.75em 0.5em;
  border: 1px solid #ddd;
  text-align: center;
  background-color: var(--accent-color);
  color: white;
}

td {
  text-align: right;
  padding: 0.5em;
  border: 1px solid #ddd;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}


th:nth-child(1) { text-align: left ; }
td:nth-child(1) { text-align: left ; }

tr:hover {
  background-color: #ddd;
}

.kilde td,
.kilde th {
    text-align: left;
}
